
.ui-gio-checkout-step-bar--cart {
    background-color: #f4f4f4;
    display: flex;
    font-size: 12px;
    justify-content: space-between;
    margin-bottom: 12px;
    padding: 12px;
    text-align: center;
}

.ui-gio-checkout-step-bar--cart i {
    font-size: 16px;
}

.ui-gio-checkout-step-bar--cart__line hr {
    background-color: #606060;
    border-radius: 5px;
    border: none;
    height: 4px;
    width: 50px;
}

.ui-gio-checkout-step-bar--cart__line--active hr {
    background-color: #4CAF50;
}

.ui-gio-checkout-step-bar--cart__step * {
    color: #606060;
}

.ui-gio-checkout-step-bar--cart__step.ui-gio-checkout-step-bar--cart__step--active * {
    color: #4CAF50;
}
